<?xml version="1.0" encoding="ISO-8859-1"?>
<ped_fat>
  <pfat_reg>
    <pfat_id_pedido>0</pfat_id_pedido>
    <pfat_numero_pedido>0</pfat_numero_pedido>
    <pfat_id_item>0</pfat_id_item>
    <pfat_qtd_faturada>0,0000</pfat_qtd_faturada>
    <pfat_serie_documento></pfat_serie_documento>
    <pfat_numero_documento>0</pfat_numero_documento>
    <pfat_data_documento></pfat_data_documento>
  </pfat_reg>
  <pfat_reg>
    <pfat_id_pedido>0</pfat_id_pedido>
    <pfat_numero_pedido>0</pfat_numero_pedido>
    <pfat_id_item>0</pfat_id_item>
    <pfat_qtd_faturada>0,0000</pfat_qtd_faturada>
    <pfat_serie_documento></pfat_serie_documento>
    <pfat_numero_documento>0</pfat_numero_documento>
    <pfat_data_documento></pfat_data_documento>
  </pfat_reg>
  <pfat_reg>
    <pfat_id_pedido>0</pfat_id_pedido>
    <pfat_numero_pedido>0</pfat_numero_pedido>
    <pfat_id_item>0</pfat_id_item>
    <pfat_qtd_faturada>0,0000</pfat_qtd_faturada>
    <pfat_serie_documento></pfat_serie_documento>
    <pfat_numero_documento>0</pfat_numero_documento>
    <pfat_data_documento></pfat_data_documento>
  </pfat_reg>
  <pfat_reg>
    <pfat_id_pedido>0</pfat_id_pedido>
    <pfat_numero_pedido>0</pfat_numero_pedido>
    <pfat_id_item>0</pfat_id_item>
    <pfat_qtd_faturada>0,0000</pfat_qtd_faturada>
    <pfat_serie_documento></pfat_serie_documento>
    <pfat_numero_documento>0</pfat_numero_documento>
    <pfat_data_documento></pfat_data_documento>
  </pfat_reg>
  <pfat_reg>
    <pfat_id_pedido>0</pfat_id_pedido>
    <pfat_numero_pedido>0</pfat_numero_pedido>
    <pfat_id_item>0</pfat_id_item>
    <pfat_qtd_faturada>0,0000</pfat_qtd_faturada>
    <pfat_serie_documento></pfat_serie_documento>
    <pfat_numero_documento>0</pfat_numero_documento>
    <pfat_data_documento></pfat_data_documento>
  </pfat_reg>
  <pfat_reg>
    <pfat_id_pedido>0</pfat_id_pedido>
    <pfat_numero_pedido>47</pfat_numero_pedido>
    <pfat_id_item>27</pfat_id_item>
    <pfat_qtd_faturada>10,0000</pfat_qtd_faturada>
    <pfat_serie_documento>1</pfat_serie_documento>
    <pfat_numero_documento>8</pfat_numero_documento>
    <pfat_data_documento>27/10/2010</pfat_data_documento>
  </pfat_reg>
  <pfat_reg>
    <pfat_id_pedido>0</pfat_id_pedido>
    <pfat_numero_pedido>47</pfat_numero_pedido>
    <pfat_id_item>51</pfat_id_item>
    <pfat_qtd_faturada>5,0000</pfat_qtd_faturada>
    <pfat_serie_documento>1</pfat_serie_documento>
    <pfat_numero_documento>8</pfat_numero_documento>
    <pfat_data_documento>27/10/2010</pfat_data_documento>
  </pfat_reg>
  <pfat_reg>
    <pfat_id_pedido>0</pfat_id_pedido>
    <pfat_numero_pedido>47</pfat_numero_pedido>
    <pfat_id_item>78</pfat_id_item>
    <pfat_qtd_faturada>1,0000</pfat_qtd_faturada>
    <pfat_serie_documento>1</pfat_serie_documento>
    <pfat_numero_documento>8</pfat_numero_documento>
    <pfat_data_documento>27/10/2010</pfat_data_documento>
  </pfat_reg>
  <pfat_reg>
    <pfat_id_pedido>0</pfat_id_pedido>
    <pfat_numero_pedido>47</pfat_numero_pedido>
    <pfat_id_item>19</pfat_id_item>
    <pfat_qtd_faturada>10,0000</pfat_qtd_faturada>
    <pfat_serie_documento>1</pfat_serie_documento>
    <pfat_numero_documento>8</pfat_numero_documento>
    <pfat_data_documento>27/10/2010</pfat_data_documento>
  </pfat_reg>
  <pfat_reg>
    <pfat_id_pedido>0</pfat_id_pedido>
    <pfat_numero_pedido>50</pfat_numero_pedido>
    <pfat_id_item>12963</pfat_id_item>
    <pfat_qtd_faturada>40,0000</pfat_qtd_faturada>
    <pfat_serie_documento>2</pfat_serie_documento>
    <pfat_numero_documento>102</pfat_numero_documento>
    <pfat_data_documento>09/11/2010</pfat_data_documento>
  </pfat_reg>
  <pfat_reg>
    <pfat_id_pedido>0</pfat_id_pedido>
    <pfat_numero_pedido>50</pfat_numero_pedido>
    <pfat_id_item>12971</pfat_id_item>
    <pfat_qtd_faturada>60,0000</pfat_qtd_faturada>
    <pfat_serie_documento>2</pfat_serie_documento>
    <pfat_numero_documento>102</pfat_numero_documento>
    <pfat_data_documento>09/11/2010</pfat_data_documento>
  </pfat_reg>
  <pfat_reg>
    <pfat_id_pedido>0</pfat_id_pedido>
    <pfat_numero_pedido>50</pfat_numero_pedido>
    <pfat_id_item>12980</pfat_id_item>
    <pfat_qtd_faturada>20,0000</pfat_qtd_faturada>
    <pfat_serie_documento>2</pfat_serie_documento>
    <pfat_numero_documento>102</pfat_numero_documento>
    <pfat_data_documento>09/11/2010</pfat_data_documento>
  </pfat_reg>
  <pfat_reg>
    <pfat_id_pedido>0</pfat_id_pedido>
    <pfat_numero_pedido>50</pfat_numero_pedido>
    <pfat_id_item>12947</pfat_id_item>
    <pfat_qtd_faturada>25,0000</pfat_qtd_faturada>
    <pfat_serie_documento>2</pfat_serie_documento>
    <pfat_numero_documento>102</pfat_numero_documento>
    <pfat_data_documento>09/11/2010</pfat_data_documento>
  </pfat_reg>
  <pfat_reg>
    <pfat_id_pedido>0</pfat_id_pedido>
    <pfat_numero_pedido>50</pfat_numero_pedido>
    <pfat_id_item>12955</pfat_id_item>
    <pfat_qtd_faturada>5,0000</pfat_qtd_faturada>
    <pfat_serie_documento>2</pfat_serie_documento>
    <pfat_numero_documento>102</pfat_numero_documento>
    <pfat_data_documento>09/11/2010</pfat_data_documento>
  </pfat_reg>
  <pfat_reg>
    <pfat_id_pedido>2</pfat_id_pedido>
    <pfat_numero_pedido>53</pfat_numero_pedido>
    <pfat_id_item>1309</pfat_id_item>
    <pfat_qtd_faturada>4,0000</pfat_qtd_faturada>
    <pfat_serie_documento>3</pfat_serie_documento>
    <pfat_numero_documento>12</pfat_numero_documento>
    <pfat_data_documento>03/02/2011</pfat_data_documento>
  </pfat_reg>
  <pfat_reg>
    <pfat_id_pedido>2</pfat_id_pedido>
    <pfat_numero_pedido>53</pfat_numero_pedido>
    <pfat_id_item>582</pfat_id_item>
    <pfat_qtd_faturada>2,0000</pfat_qtd_faturada>
    <pfat_serie_documento>3</pfat_serie_documento>
    <pfat_numero_documento>12</pfat_numero_documento>
    <pfat_data_documento>03/02/2011</pfat_data_documento>
  </pfat_reg>
  <pfat_reg>
    <pfat_id_pedido>0</pfat_id_pedido>
    <pfat_numero_pedido>55</pfat_numero_pedido>
    <pfat_id_item>13129</pfat_id_item>
    <pfat_qtd_faturada>2,0000</pfat_qtd_faturada>
    <pfat_serie_documento>2</pfat_serie_documento>
    <pfat_numero_documento>103</pfat_numero_documento>
    <pfat_data_documento>10/02/2011</pfat_data_documento>
  </pfat_reg>
</ped_fat>
